@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

/* フォント */
@font-face {
    font-family: Zen_Old_Mincho;
    src: url(../font/Zen_Old_Mincho/);
}

/* ヘッダーここから */
header {
    position: fixed;
    top: 0;
    display: flex;
    width: 92%;
    padding: 2% 4%;
    z-index: 3;
}

header .h1-box {
    display: flex;
    padding: 2% ;
}

h1 {
    width: 5%;
}

h1 img {
    width: 100%;
    vertical-align: top;
}

.h1-box p {
    margin-left: 1.5%;
    font-size: 2vw;
    font-family: Zen_Old_Mincho;
    font-weight: 500;
    line-height: 2;
}

/*  ナビここから */
header nav {
    width: 72%;
    margin-left: auto;
}

header nav ul {
    display: flex;
    list-style-type: none;
}

header nav ul li {
    width: calc( 100% / 6 );
}

header nav ul li a {
    display: block;
    text-align: center;
    text-decoration: none;
    line-height: 2.5;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    border-bottom: 1px  transparent;
    transition: 0.5s;
    border-radius: 1px;
    font-size: 1.4vw;
}

header nav ul li a:hover {
    border-bottom: 1px solid #776c59;   
    transition: 0.5s;
}
/* ナビここまで */
/* ヘッダーここまで */

/* セクションここから */
/* メインビジュアルここから*/
.container {
    margin-top: 10%;
    width: 100%;
    height: 45vw;
    position: relative;
}

.image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background-size: cover;
    background-position: center center;
    animation: mainvisual-animation 15s infinite;
}

.src1 {
    background-image: url(../images/fv_01.webp);
}

.src2 {
    background-image: url(../images/fv_02.webp);
}

.src3 {
    background-image: url(../images/fv_03.webp);
}

.src4 {
    background-image: url(../images/fv_04.webp);
}

.src5 {
    background-image: url(../images/fv_05.webp);
}

@keyframes mainvisual-animation {
    0% {
        opacity: 0;
    }
     5% {
        opacity: 1;
    }
     25% {
        opacity: 1;
    }
     30% {
        opacity: 0;
    }
     100% {
        opacity: 0;
    }
}

.image:nth-of-type(1) {
    animation-delay: 0s;
}

.image:nth-of-type(2) {
    animation-delay: 3s;
}

.image:nth-of-type(3) {
    animation-delay: 6s;
}

.image:nth-of-type(4) {
    animation-delay: 9s;
}

.image:nth-of-type(5) {
    animation-delay: 12s;
}
/* メインビジュアルここまで */

/* NEWSここから */
.news-flex {
    display: flex;
    width: 80%;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: auto;
    margin-right: auto;
}

.news-flex h2 {
    margin-bottom: 3%;
    padding-top: 1%;
    text-align: center;
    font-size: 2vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height: 1;
}

.news-box {
    margin-left: 5%;
    list-style-type: none;
    width: 60%;
}

.news2 {
    margin-left: auto;
    margin-right: auto;
}

.news2 p {
    margin-left: 5%;
    font-size: 1.3vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height: 3;
    border-bottom: 1px solid #202020;
}

.news-box p time {
    margin-right: 10%;
}

.news-box p span {
    color: red;
    font-size: 1vw;
}

.news-box a {
    line-height: 1;
    text-decoration: none;
    color: #202020;
    border-bottom: 2px solid transparent;
    transition: 0.5s;
    border-radius: 2px;
    font-size: 1.3vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
} 

.news-box a:hover {
    border-bottom: 2px solid #202020;
    transition: 0.5s;
}

.news-button {
    width: 16%;
    margin-top: 7%;
    margin-left: auto;
    border-radius: 0.5vw;
    color: #202020;
    font-size: 1.1vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    line-height: 1;
    background-color: lightgrey;
}

.news-button a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 2;
    text-decoration: none;
    color: #202020;
    transition: 0.5s
}

.news-button a:hover {
    border: 2px solid #202020;
    border-radius: 0.5vw;
    color: #202020;
    background-color: #fff;
    transition: 0.5s;
}

.news-button span {
    margin-left: 4%;
}
/* NEWSここまで */

/* CONCEPTここから */
.concept-flex-box {
    display: flex;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7%;
}

.concept-box {
    width: 55%;
    margin-right: 5%;
}

.concept-box h2 {
    margin-bottom: 3%;
    padding-top: 1%;
    font-size: 2vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height: 1;
}

.concept-box h3 {
    padding-top: 7%;
    margin-bottom: 2%;
    font-size: 2.4vw;
    font-weight: 400;
    white-space: pre-wrap;
}

.concept-img-box {
    width: 40%;
}

.concept-box p {
    line-height: 1.6;
    font-size: 1.2vw;
    white-space: pre-wrap;
}

.concept-img-box img {
    width: 100%;
    vertical-align: bottom;
}

.concept-box-button {
    width: 30%;
    margin-top: 7%;
    margin-left: auto;
    border-radius: 0.5vw;
    color: #202020;
    font-size: 1.1vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    line-height: 1;
    background-color: lightgrey;
}

.concept-box-button a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 2;
    text-decoration: none;
    color: #202020;
    transition: 0.5s
}

.concept-box-button a:hover {
    border: 2px solid #202020;
    border-radius: 0.5vw;
    color: #202020;
    background-color: #fff;
    transition: 0.5s;
}

.concept-box-button span {
    margin-left: 4%;
}
/* CONCEPTここまで */

/* モデルハウスここから */
.modelhouse h2 {
    margin-left: 10%;
    margin-bottom: 2%;
    padding-top: 1%;
    font-size: 2vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height: 1;
}

.modelhouse h2 span {
    margin-left: 1%;
}

.modelhouse-flex1 {
    display: flex;
    width: 80%;
    margin-top: 4%;
    margin-right: auto;
    margin-left: auto;
}

.modelhouse-flex2 {
    display: flex;
    width: 80%;
    margin-top: 4%;
    margin-right: auto;
    margin-left: auto;
}

.modelhouse-box {
    width: 46%;
    margin-left: 2%;
    margin-right: 2%;
    padding-bottom: 5%;
    background-color: #776c59;
}

.modelhouse-box .modelhouse-image {
    width: 100%;
    margin-bottom: 6%;
    vertical-align: bottom;
}

.modelhouse-box h3 {
    margin-left: auto;
    margin-right: auto;
    font-size: 3.5vw;
    font-weight: 500;
    color: #fff;
    text-align: center;
    white-space: pre-wrap;
}

.modelhouse-box h3 span {
    margin-left: 4%;
}

.modelhouse-box p {
    line-height: 1;
    font-size: 1vw;
    color: #fff;
    white-space: pre-wrap;
    text-align: center;
}

.modelhouse-box p span:nth-of-type(1) {
    line-height: 4;
    font-size: 2vw;
    color: #fff;
    white-space: pre-wrap;
    text-align: center;
}

.modelhouse-box p span:nth-of-type(2) {
    line-height: 5;
    font-size: 1.4vw;
    color: #fff;
    white-space: pre-wrap;
    text-align: center;
}

.modelhouse-button {
    width: 55%;
    margin-left: auto;
    margin-right: auto;
    color: #202020; 
    background-color: #fff;
    border-radius: 0.3vw;
}

.modelhouse-button a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 2;
    font-size: 1.5vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    text-decoration: none;
    color: #202020;
    transition: 0.5s
}

.modelhouse-button a:hover {
    border: 2px solid transparent;
    color: #fff;
    background-color: #2d2d2d;
    transition: 0.5s;
    border-radius: 0.3vw;
}

.modelhouse-button span {
    margin-left: 4%;
}
/* モデルハウスここまで */

/* WORKSここから */
.works-section {
    background-image: url(../images/works_header.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 40vw;
    margin-top: 10%;
    margin-bottom: 10%;
}

.works-section h2 {
    margin-left: 10%;
    padding-top: 13%;
    font-size: 5vw;
    font-family: Zen_Old_Mincho;
    font-weight: 600;
    color: #fff;
    text-shadow: 4px 4px 5px #202020;
    line-height: 1;
}

.works-section h3 {
    margin-bottom: 9%;
    margin-left: 10%;
    font-size: 3vw;
    font-family: Zen_Old_Mincho;
    font-weight: 600;
    letter-spacing: 0.3em;
    color: #fff;
    text-shadow: 4px 4px 5px #202020;
    line-height: 2;
}

.works-flex {
    display: flex;
}

.works-section p:nth-of-type(1) {
    margin-left: 15%;
    white-space: pre-wrap;
    font-size: 1.1vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    text-shadow: 2px 2px 2px #fff;
    line-height: 1.7;
}

.works-box {
    width: 18%;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-radius: 0.5vw;
    color: #202020;
    font-size: 1.1vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    line-height: 1;
    background-color: #fff;
    border: 1px solid #202020;
}

.works-box a {
    display: block;
    border: 1px solid transparent;
    text-align: center;
    line-height: 2;
    text-decoration: none;
    color: #202020;
    transition: 0.5s
}

.works-box a:hover {
    border-radius: 0.5vw;
    color: #fff;
    background-color: #202020;
    transition: 0.5s;
}

.works-box span {
    margin-left: 4%;
}
/* WORKSここまで */

/* TECHNICALここから */
.technical-flex {
    display: flex;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7%;
}

.technical-box {
    width: 40%;
    margin-right: 5%;
}

.technical-img-box {
    width: 50%;
}

.technical h2 {
    margin-bottom: 12%;
    padding-top: 1%;
    font-size: 2vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height: 1;
}

.technical-box p {
    margin-bottom: 10%;
    line-height: 1.6;
    font-size: 1.2vw;
    white-space: pre-wrap;
}

.technical-img-box img {
    width: 100%;
    vertical-align: bottom;
}

.technical-box1 {
    width: 40%;
    margin-top: 7%;
    margin-left: auto;
    border-radius: 0.5vw;
    color: #202020;
    font-size: 1.1vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    line-height: 1;
    background-color: lightgrey;
}

.technical-box1 a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 2;
    text-decoration: none;
    color: #202020;
    transition: 0.5s
}

.technical-box1 a:hover {
    border: 2px solid #202020;
    border-radius: 0.5vw;
    color: #202020;
    background-color: #fff;
    transition: 0.5s;
}

.technical-box1 span {
    margin-left: 4%;
}
/* TECHNICALここまで */

/* PLANここから */
.plan-flex {
    display: flex;
    width: 80%;
    margin-top: 4%;
    margin-right: auto;
    margin-left: auto;
}

.plan-box-flex {
    display: flex;
}

.plan-box {
    width:calc( 100% / 3 );
}

.plan-box .plan-image {
    width: 75%;
    vertical-align: bottom;
}

.kakaku h2 {
    margin-left: 10%;
    margin-bottom: 2%;
    padding-top: 1%;
    font-size: 2vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height: 1;
}

.plan-flex h3 {
    height: 25vw;
    padding-top: 8%;
    padding-left: 3%;
    padding-right: 3%;
    font-size: 1.4vw;
    font-weight: 500;
    color: #fff;
    writing-mode: vertical-rl;
    white-space: pre-wrap;
    background-color: #2d2d2d;
}

.plan-box p {
    width: 91.5%;
    padding-top: 3%;
    padding-left: 5%;
    font-size: 1.2vw;
    color: #fff;
    white-space: pre-wrap;
    background-color: #2d2d2d;
}

.plan-box p span:nth-of-type(1) {
    text-align: left;
    padding-top: 5%;
    font-size: 1.1vw;
}

.plan-box p span:nth-of-type(2) {
    padding-top: 5%;
    font-size: 1.3vw;
    line-height: 3;
}

.plan-box p span:nth-of-type(3) {
    font-size: 2.2vw;
    margin-left: 2%;
}

.plan-box p span:nth-of-type(4) {
    font-size: 1vw;
    margin-left: 2%;
}

.plan-box p span:nth-of-type(5) {
    font-size: 2vw;
    margin-left: 2%;
}

.plan-kakaku-button {
    width: 20%;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-radius: 0.5vw;
    color: #202020;
    font-size: 1.1vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    line-height: 1;
    background-color: lightgrey;
}

.plan-kakaku-button a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 2;
    text-decoration: none;
    color: #202020;
    transition: 0.5s
}

.plan-kakaku-button a:hover {
    border: 2px solid #202020;
    border-radius: 0.5vw;
    color: #202020;
    background-color: #fff;
    transition: 0.5s;
}

.plan-kakaku-button span {
    margin-left: 4%;
}
/* PLANここまで */

/* INTERVIEWここから */
.interview-flex {
    display: flex;
    width: 80%;
    margin-top: 4%;
    margin-right: auto;
    margin-left: auto;
}

.interview1 h2 {
    margin-top: 10%;
    margin-left: 10%;
    padding-top: 1%;
    font-size: 2vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    color: #202020;
    line-height: 1;
}

.interview-box h3 {
    font-size: 1.2vw;
}

.interview-box p {
    line-height: 1.2;
    font-size: 1vw;
}

.interview-box {
    width:calc( 100% / 3 );
}

.interview-box .interview-image {
    width: 96%;
    margin-bottom: 2%;
    vertical-align: bottom;
}

.interview-button1 {
    width: 20%;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-radius: 0.5vw;
    color: #202020;
    font-size: 1.1vw;
    font-family: Zen_Old_Mincho;
    font-weight: 400;
    line-height: 1;
    background-color: lightgrey;
}

.interview-button1 a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 2;
    text-decoration: none;
    color: #202020;
    transition: 0.5s
}

.interview-button1 a:hover {
    border: 2px solid #202020;
    border-radius: 0.5vw;
    color: #202020;
    background-color: #fff;
    transition: 0.5s;
}

.interview-button1 span {
    margin-left: 4%;
}
/* INTERVIEWここまで */
/* セクションここまで */

/* フッターここから */
footer {
    margin-top: 10%;
    padding-top: 5%;
    padding-right: 10%;
    padding-bottom: 1%;
    padding-left: 6%;
    background-color: black;
    color: whitesmoke;
}

.footer-flexbox {
    display: flex;
    width: 90%;
}

.footer-box1 {
    width: 50%;
}
.footer-box2 {
    width: 25%;
}

.footer-box3 {
    width: 25%;
}

h4 {
    margin-bottom: 2%;
    font-size: 1.5vw;
    color:  whitesmoke;
}

.footer p {
    font-size: 1vw;
    letter-spacing: 0.1em; 
}

footer ul {
    width: 50%;
    list-style-type: none;
}

footer ul li {
    width: 50%;
    list-style-type: none;
}

footer ul li:nth-of-type(2) {
    width: 10%;
}

footer ul li a {
    text-decoration: none;
    color: whitesmoke;
    font-size: 1.2vw;
    font-optical-sizing: auto;
    line-height: 2;
}

.fa-brands {
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 2em;
    font-size: 2vw;
}

.privacypolicy p {
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    font-size: 0.9vw;
}

address {
    width: 100%;
    margin-top: 3%;
    margin-right: auto;
    font-style: normal;
    font-size: 1.1vw;
    letter-spacing: 0.1em;
}

footer span {
    margin-right: 1%;
}

.copy {
    margin-top: 2%;
    text-align: right;
    font-size: 1.5vw;
}
/* フッターここまで */

/* トップへ戻る */
#page_top {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #2c4242;
    opacity: 0.6;
    border-radius: 50%;
}

#page_top a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}

#page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f106';
    font-size: 25px;
    color: #fdfdfd;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

